Loading...

Requirements for Snapshot Operations

Review the following requirements before running snapshot operations.

  • From firmware version 5.3.7 and later, Pure Storage has introduced an option called SafeMode snapshots. When SafeMode snapshots is enabled, Commvault snapshots operations fail. If you are using Purity version 5.3.7 or later, turn off the SafeMode snapshots feature.
  • Before you run the mount operation on a proxy computer, add the proxy computer in the array with a dummy LUN.

Last modified: 10/30/2020 8:03:15 PM